.shopctg-sidebar
{
	vertical-align:top;
}
.shopctg-sidebar .cd-accordion-menu label{
	font-weight: normal;
	font-size: 14px;
}
.shopctg-sidebar a.category__link{
	padding-left: 0;
}
.shopctg-sidebar .cd-accordion-menu a{
	font-size: 14px;
}
.shopctg-rating-grey
{
  	color:#cccccc;
	font-size: 16px;
	margin-right: 3px;
}
.shopctg-rating-gold
{
  	color:#ffbd3f;
	font-size: 16px;
	margin-right: 3px;
}

.shopdir-load-btn
{
	margin-left:20px;
	width: 100%;
	text-align:center;
	margin-bottom:20px;
}

.shopdir-container
{
	border: 1px solid #ced5dc;
	margin-left:0px;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.shopdir-table-container
{
	display: table;
	width: 100%;
}

.shopdir-list-item
{
	max-height: 246px;
	display: flex;
	width: 100%;
}

.shopdir-list-item-thumb
{
	display: flex;
	width:250px;
	align-items: center;
	padding:5px 20px;
	border-right: 1px solid #ced5dc;
}
.shopdir-list-item-thumb img{
	max-height: 200px;
	max-width: 100%;
}
.shopdir-list-item-data > div{
	width: 100%;
}
.shopdir-list-item-data
{
	width: 100%;
	padding: 20px;
	background: #fbfbfb;
	display: flex;
	align-items: center;
}

.shopdir-list-item-title
{
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
}

.shopdir-list-item-preview
{
	padding-top:5px;
	padding-bottom: 5px;
	font-size: 14px;
	margin: 15px 0;
}
.shopdir-list-item-flags{
	display: inherit;
	opacity: 80%;
}
.shopdir-list-item-details a{
	margin-right: 0;
}
.shopdir-list-item-details
{
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
	display: flex;
	justify-content: flex-end;
}

.shopdir-details-bottom-container
{
	text-align: center;
	padding:10px 10px 20px 10px;
	margin-top: 15px;
}

.shopdir-screenshot-container
{
	text-align: center;
	margin: auto;
	margin-bottom:2em;
	margin-top: 20px;

}

.shopdir-screenshot
{
	width:98%;
}

.shopdir-details-top-container
{
	padding-bottom:10px;
}

.shopdir-list-separator
{
	height:20px;
}

.shopdir-review-container
{
	width: 100%;
	padding-bottom: 1em;
}

.shopdir-review-item
{
	padding:2em;
	border: 1px solid #ced5dc;
}

.shopdir-review-item-name
{
	font-size: 14px;
	line-height: 16px;
	font-weight: 600;
}

.shopdir-review-item-text
{
	padding-top:0.7em;
}

.shopdir-review-rejected
{
	background: #ffe7e7;
}

.shopdir-review-pending
{
	background-color: #fcf8e3;
}

.shodir-shopurl
{
	display: table;
	font-size:16px;
}

.shopdir-details-text-container
{
	font-size:16px;
	margin: 30px 0 20px;
}


.shopdir-text
{
	margin-left:20px;
	margin-bottom:20px;
	border:1px solid #ffbd3f;
	padding:10px;
}

.shopdir-message
{
	margin-left:20px;
}
.shopdir-loading{
	text-align: center;
}
.yellowbutton:hover{
	text-decoration: none;
}
.yellowbutton{
	padding:8px 15px;
	display: table;
}

.shop-grid{
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
}

.pagebar{
	text-align: center;
	margin-bottom: 20px;
}
.cd-accordion-menu a{
	font-size: 14px;
}
.cd-accordion-menu{
	padding: 15px;
	max-width: 245px!important;
}

.cd-accordion-active a, .sidebar-menu-checked, .sidebar-menu-checked a {
	background-color: #94a5b4 !important;
}

.cd-accordion-active a:hover, .sidebar-menu-checked:hover, .sidebar-menu-checked:hover a {
	background-color: #8b9aa8 !important;
}

.shop_search{
	margin-bottom: 20px;
	position: relative;
}
.shop_search input{
    width: 100%;
    border: 1px solid #ced5dc;
    padding: 8px;
}
.shop_search button:focus,
.shop_search button:active{
    outline: none;
}
.shop_search button i{
    font-size: 20px;
    color: #FFB82F;
}
.shop_search button{
    border: 0px solid;
    background: transparent;
    position: absolute;
    right: 7px;
    top:6px;
}
.no-touch .cd-accordion-menu a{
	box-shadow: none;
}
.no-touch .cd-accordion-menu label:hover a{
	background: #8b9aa8;
}
.shopdir_h1{
	font-size: 22px;
}
.shopdir-details-text-container h2{
	font-size: 24px;
}
.ctg-grid-list .shopdir-text{
	margin-left: 0;
	margin-top: 15px;
	margin-bottom: 10px;
}
.seoh2title{
	font-family: "PF Agora Slab Pro", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 23px;
	color: #7a8fa4;
	margin-top: 0;
}
@media (max-width: 680px) {
	.shopdir-list-item{
		display: table;
		width: 100%;
		height: inherit;
	}
	.shopdir-list-item-thumb a{
		display: table;
		margin: auto;
		padding: 5px 20px;
	}
	.cd-accordion-menu{
		max-width: inherit!important;
	}
	.shopdir-list-item-thumb{
		width: 100%;
		border:0px solid;
		display: table;
		padding: 0;
	}
}
@media (max-width: 567px) {
	.shopdir-details-top-container .pull-right{
		order:1;
		padding-top: 20px;
	}
	.shopdir-details-top-container{
		display: flex;
		flex-direction: column;
	}
}
#similar-shops {
	display: inline-flex;
	width: 100%;}
.similar-shops {
	width:100%;
	min-height:100px;
	max-height: 100px;
	object-fit: cover;
}

.shopdir-video-container
{
	text-align: center;
	margin: auto;
	margin-bottom:2em;
	margin-top: 20px;

}